Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

SRM 4.0 (oracle 9.2) and ECC 6.0 (oracle 10.2) compatiblity

Dear Experts, have a question reqarding compatibility of SRM 4.0 (SRM SERVER 500) on Oracle 9.2 with ECC 6.0 (Oracle 10.x).

Currently we are on SRM 4.0 (Oracle 9.2) and R/3 4.6c (oracle 9.2) and we wanted to know if SRM 4.0 will work with ECC 6.0 on Oracle 10.2. Ours is Classic Scenario and the PR/PO are all created on the backend R/3 system for the SRM shopping cart.

Also the same concern for BW 3.5 (Oracle 9.2) with ECC 6.0 (Oracle 10.2). Currently they both use Oracle 9.2. We will not be using the BI Component in ECC , but will continue to use the BW which is running on its own instance. Also I could not find any SAP document that clearly states that the Oracle versions could be different for different components. Please help clarify and direct me to the documentation link. Thanks

Regards

Gabriel Bertrand

Not what you were looking for? View more on this topic or Ask a question